Subject: Re: Re. your IANA registered ports

From: Bob Braden <[email-masked]>
Date: Wed, 24 Apr 2002 16:14:41 GMT

*> From [email-masked]  Wed Apr 24 07:30:00 2002
  *> Date: Wed, 24 Apr 2002 01:17:59 -0700
  *> To: Bob Braden <[email-masked]>
  *> From: Andrew Daviel <[email-masked]>
  *> Subject: Re. your IANA registered ports
  *> X-AntiVirus: scanned by AMaViS 0.2.1
  *> 
  *> Greetings
  *> 
  *> I am working on a list of Internet ports and services as a
  *> service to the Intrusion Detection community. While many copies
  *> exist of the Unix /etc/services file and the IANA registered ports
  *> list, I have not been able to find any definitive explanation of
  *> how the various registered services are used, with the exception of
  *> those which feature in an RFC, which I have attempted to discover
  *> and list.
  *> 
  *> In the IANA list your name is associated with the following
  *> service(s):
  *> 
  *> prsvp           3455/udp   RSVP Port
  *> 
  *> I was wondering if you could provide me with some brief information
  *> on these services, such as one of:
  *> 
  *> - an RFC number

RFC 2205

  *> - The URL of a publicly-accessible standards document

ftp://ftp.rfc-editor.org/in-notes/rfc2205.txt

  *> - The URL of a publicly-accessible white paper or technical note

See www.isi.edu/rsvp for many documents.

Bob Braden

  *> - A brief description of the service, which may be made publicly available
  *> 
  *> Information collected will be available at http://andrew.triumf.ca/cgi-bin/port
  *> and may be replicated elsewhere.
  *> 
  *> Thank you for your time
  *> 
  *> regards
  *> 
  *> Andrew Daviel
  *> Security Manager
  *> [email-masked]
  *> TRIUMF
  *> Vancouver, Canada
  *> 604-222-7376
  *>